Subject: Ticket Assigned - pre need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 06:49:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre need esc hi 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
  For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966590164963  
          06:16 PM, 08th May      

              
 hi 
                   Ok           06:17 PM, 08th May      

            
 Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:27 PM, 08th May 

              
 hi 
                   Hi sohaib           06:27 PM, 08th May      

              
 hi 
                   This ahmed hassan from riyadh           06:28 PM, 08th May      

              
 hi 
                   I bought a high chair for baby feeding           06:28 PM, 08th May      

            
 Sohaib                   Hi  ahmed hassan ,Good Evening,           06:28 PM, 08th May 

              
 hi 
                   From khurais road branch           06:28 PM, 08th May      

              
 hi 
                   I want to return it and want to see if this is available there           06:29 PM, 08th May      

              
 hi 
                            06:29 PM, 08th May      

              
 hi 
                   Can you see pictures           06:29 PM, 08th May      

              
 hi 
                   Also i want to know board size for feed table size           06:30 PM, 08th May      

            
 Sohaib                   We sincerely apologize for any inconvenience caused to you however, We would like to advise you to visit a same-store or contact them directly ad they will assist  you optimally           06:30 PM, 08th May 

              
 hi 
                   Can you check them if its available or not please           06:31 PM, 08th May      

            
 Sohaib                   Or you can share with us your Email ID and contact number and we will arrange contact with you very soon           06:31 PM, 08th May 

              
 hi 
                   Its far away from me i visited 3 store near to me they told me to visit there           06:32 PM, 08th May      

              
 hi 
                   [email-masked]           06:32 PM, 08th May      

              
 hi 
                   +966590154963 whattsapp even           06:32 PM, 08th May      

              
 hi 
                   Thank you will be waiting if someone contact me           06:33 PM, 08th May      

            
 Sohaib                   Is there anything else I can help you with?           06:34 PM, 08th May 

            
 Sohaib                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          06:36 PM, 08th May 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2545400